PDA

View Full Version : Cant install new version



Cannan
14.06.2007, 23:41
hi i uninstall the old 1 butt when i install the new 1 i get "Internal setup error contakt suport" what to do?


//cannan

zakowako
15.06.2007, 21:56
i am getting the same problem - if anyone knows how to solve it , plz contact me at zakowako@hotmail.co.uk - its so annoying because of the new securom protection !

pauleley
15.06.2007, 23:58
hi i uninstall the old 1 butt when i install the new 1 i get "Internal setup error contakt suport" what to do?
//cannan
Me to mate any Help

Narjung
16.06.2007, 19:45
I love this program, any help so I can get it up and running again?

VSZM
16.06.2007, 22:17
I have the same problem...=(
Please dear admins answer us!

korn2006
16.06.2007, 22:18
Search function!!!

http://www.daemon-tools.cc/dtcc/daemon-tools-v4-09-01-t16750.html

Blazkowicz
16.06.2007, 22:18
Come on guys, search better next time for existing problem.

Then you would know you have to install SPTD manually (recommened is 1.49 beta, see latest announcement for download location).

VSZM
16.06.2007, 22:19
I have the same problem. Someone pls help:confused:

VSZM
16.06.2007, 22:20
Come on guys, search better next time for existing problem.
Then you would know you have to install SPTD manually (recommened is 1.49 beta, see latest announcement for download location).
I have done it and rebooted after install.